RE: [libreoffice-users] Re: [libreoffice-marketing] Java dependencies

2013-03-11 Thread V Stuart Foote
. Stuart From: Tom Davies [tomdavie...@yahoo.co.uk] Sent: Monday, March 11, 2013 10:06 AM To: Florian Effenberger; market...@global.libreoffice.org; users@global.libreoffice.org Subject: [libreoffice-users] Re: [libreoffice-marketing] Java dependencies Hi

Re: [libreoffice-users] Re: [libreoffice-marketing] Java dependencies

2013-03-11 Thread Girvin R. Herr
Your description is my understanding. I just did a quick look on the download website and I cannot find any such information. Why are these dependencies not prominently spelled out in the System Requirements or somewhere else on the download website page? If they were, then the users would

Re: [libreoffice-users] RE: Libreoffice and Java

2012-09-07 Thread Tanstaafl
thousands (or millions) of users having to do this manually. From: Tanstaafl [mailto:tansta...@libertytrek.org] Sent: Thu 9/6/2012 10:21 AM To: users@global.libreoffice.org Subject: Re: [libreoffice-users] RE: Libreoffice and Java Thanks Stuart... So, if you (like I always do) first uninstall JRE

Re: [libreoffice-users] RE: Libreoffice and Java

2012-09-06 Thread Tanstaafl
Thanks Stuart... So, if you (like I always do) first uninstall JRE 1.6, then install 1.7 (32bit of course), will it still be broken? On 8/28/2012 12:10 PM, V Stuart Foote vstuart.fo...@utsa.edu wrote: Bob McDonald wrote JRE 1.7 32 bit edition works if (and only if) JRE 1.6 is installed

RE: [libreoffice-users] RE: Libreoffice and Java

2012-09-06 Thread V Stuart Foote
From: Tanstaafl [mailto:tansta...@libertytrek.org] Sent: Thu 9/6/2012 10:21 AM To: users@global.libreoffice.org Subject: Re: [libreoffice-users] RE: Libreoffice and Java Thanks Stuart... So, if you (like I always do) first uninstall JRE 1.6, then install 1.7 (32bit of course), will it still

RE: [libreoffice-users] RE: Libreoffice and Java

2012-08-28 Thread Bob McDonald
@global.libreoffice.org Subject: [libreoffice-users] RE: Libreoffice and Java Bob McDonald wrote JRE 1.7 32 bit edition works if (and only if) JRE 1.6 is installed first and is pointed to in the options. (you can even uninstall JRE 1.6 afterward...) Neither of the 64 bit versions work

RE: [libreoffice-users] RE: Libreoffice and Java

2012-08-28 Thread V Stuart Foote
Subject: RE: [libreoffice-users] RE: Libreoffice and Java Well that was how it worked for me. Since it is completely wrong, I'll quit posting about it and watch what happens in the future. Have fun! Regards, Bob -- For unsubscribe instructions e-mail to: users+h...@global.libreoffice.org

Re: [libreoffice-users] RE: Libreoffice and Java

2012-08-28 Thread Tom Davies
@global.libreoffice.org users@global.libreoffice.org Sent: Tuesday, 28 August 2012, 17:17 Subject: RE: [libreoffice-users] RE: Libreoffice and Java Well that was how it worked for me.  Since it is completely wrong, I'll quit posting about it and watch what happens in the future. Have fun! Regards

Re: [libreoffice-users] RE: Libreoffice and Java

2012-08-28 Thread Tom Davies
: Tuesday, 28 August 2012, 18:19 Subject: RE: [libreoffice-users] RE: Libreoffice and Java Bob, Sorry, too shrill on my part. Just because it was incorrect doesn't mean it was wrong. Apologies--and please remain engaged. Stuart -Original Message- From: Bob McDonald [mailto:bob.mcdon...@pcn